/**	HOME - MODAL ON LOAD

 **************************************************************** **/

.thumbnail_container_fix {

     position: relative;

     width: 100%;

     padding-bottom: 100%;

  margin-bottom:6px;

}



.thumbnail_fix {

    position:absolute !important;

    width:100%;

    height:100%;

}

.thumbnail_fix img {

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

	display: block;width: auto;max-height: 100%;

}

.thumbnail_fix img a {

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    margin: auto;

	display: block;width: auto;max-height: 100%;

}





#shopLoadModal {

	max-width:740px;

	margin:auto !important;

	height:400px;

	margin-right:30px;

}

#shopLoadModal .modal-content {

	height:320px;



	background-color:#fff;

	background-repeat:no-repeat;

	background-position: left top;



}

#shopLoadModal .modal-dialog {

	left:10px;

	right:10px;

	width:auto !important;

	max-width:700px;

	margin-right: 30px;

}

#shopLoadModal .block-content {

	float:left;

	max-width: 312px;

	text-align: center;

}

#shopLoadModal .modal-header .close {

	margin-top:-5px;

	font-size:24px;

}

/** 商品列表banner **/

.product_banner img {

	max-width:100% !important;

	height:auto !important;



}.product_banner table {

	max-width:100% !important;

	width:auto !important;

	height:auto !important;



}span.price,span.prices,.price{

	font-weight: bold;

    color: #C30;

}

div.gtitle_size{

	height:25px;

	color:#a6a6a6;

}

/**	ASIDE

 **************************************************************** **/

.tag.shop-color {

	width:23px !important;

	height:23px !important;

	border:#666 1px solid;

}

.tag.shop-color:hover {

	border-color:#000;

}

	section.dark .tag.shop-color:hover {

		border-color:#fff;

	}

@media only screen and (max-width: 760px) {	.tag.shop-color {		width:30px;		height:30px;	}.cart2_info{ width:100%; float:left}}



/**	SHOP ITEM LIST

 **************************************************************** **/



/*

	Fix for owl-carousel or flexslider

	on responsive

*/

@media only screen and (max-width: 767px) {	

ul.shop-item-list>li {		

	width:50%;	

}.list-inline>li{

	padding-left:5px !important;

	padding-right:5px !important;

}.shop-item-list{

	width: calc(100% + 10px) !important;

    margin-left: -5px !important;

}

}

@media (min-width:768px) and (max-width:1023px) {

	ul.shop-item-list>li {		width:33.3%;	}

}

@media (min-width: 768px){

	.product_left{

		width:20%;

	}

	.product_right{

		width:80%;

	}.product_left_g{

		width:20%;

		right:80%;

	}.product_right_g{

		width:80%;

		left: 20%;

	}

}





/*

	6 COLUMNS - RECALIBRATE FOR LONG TITLES

*/

ul.shop-item-list>li.col-lg-2:nth-child(6n+1),

ul.shop-item-list>li.col-md-2:nth-child(6n+1) {

	clear:both;

}



/*

	5 COLUMNS - RECALIBRATE FOR LONG TITLES

*/

ul.shop-item-list>li.col-lg-5th:nth-child(5n+1),

ul.shop-item-list>li.col-md-5th:nth-child(5n+1) {

	/*clear:both;烘機調整列表長短腳註解*/

}





/*

	4 COLUMNS - RECALIBRATE FOR LONG TITLES

*/

ul.shop-item-list>li.col-lg-3:nth-child(4n+1),

ul.shop-item-list>li.col-md-3:nth-child(4n+1) {

	/*clear:both;烘機調整列表長短腳註解*/

}



/*

	3 COLUMNS - RECALIBRATE FOR LONG TITLES

*/

ul.shop-item-list>li.col-lg-4:nth-child(3n+1),

ul.shop-item-list>li.col-md-4:nth-child(3n+1) {

	/*clear:both;烘機調整列表長短腳註解*/

}



/*

	2 COLUMNS - RECALIBRATE FOR LONG TITLES

*/

ul.shop-item-list>li.col-lg-6:nth-child(2n+1),

ul.shop-item-list>li.col-md-6:nth-child(2n+1) {

	clear:both;

}



/*調整商品大小與間距*/

div.shop-item {

	margin-bottom:20px;

	/*width:96%;

	margin-left:2%;*/

}

div.shop-item .shop-item-buttons a.btn-default {

	border:0;

	background-color:rgba(0,0,0,0.1);

}

div.shop-item .shop-item-buttons a.btn-default:hover {

	border:0;

	background-color:rgba(0,0,0,0.18);

}

div.shop-item>.thumbnail {

	background-color:transparent !important;

	border-color:#ddd !important;

border: solid 1px #000;

	margin-bottom:6px;

	position:relative;

}

	section.dark div.shop-item>.thumbnail {

		border-color:#444 !important;

	}



	div.shop-item>.thumbnail>a.shop-item-image>img {

		-webkit-border-radius: 3px;

		   -moz-border-radius: 3px;

				border-radius: 3px;

	}



	/* double image transition effect */

	div.shop-item>.thumbnail>a.shop-item-image {

		display:block;

		position:relative;

	}

	div.shop-item>.thumbnail>a.shop-item-image>img:last-child {

		position:absolute;

		left:0; top:0;

		z-index:10;



		opacity:0;

		filter: alpha(opacity=0);



		-webkit-transition: all .500s;

		   -moz-transition: all .500s;

			 -o-transition: all .500s;

				transition: all .500s;

	}



	div.shop-item>.thumbnail:hover>a.shop-item-image>img:last-child {

		opacity:1;

		filter: alpha(opacity=100);

	}



	div.shop-item>.thumbnail>a.shop-item-image>img:first-child {

		position:relative;

		opacity:1;

		filter: alpha(opacity=100);

	}

	/* buttons over image */

	div.shop-item>.thumbnail>.shop-option-over {

		position:absolute;

		top:8px;

		right:2px;

		z-index:20;

		width:50px;



		opacity:0;

		filter: alpha(opacity=0);



		-webkit-transition: all .300s;

		   -moz-transition: all .300s;

			 -o-transition: all .300s;

				transition: all .300s;

	}

	div.shop-item>.thumbnail>.shop-option-over>a,.add-wishlist {

		width:41px;

		height:40px;

		text-align:center;

		line-height:26px;

		margin:0 0 3px 0;

		-webkit-border-bottom-right-radius: 25px;

		-webkit-border-top-left-radius: 25px;

		-moz-border-radius-bottomright:25px;

		-moz-border-radius-topleft: 25px;

		border-radius: 25px;



	}



	div.shop-item:hover>.thumbnail>.shop-option-over {

		opacity:1;

		filter: alpha(opacity=100);

	}



	/* info over image */

	div.shop-item>.thumbnail>.shop-item-info {

		position:absolute;

		top:8px;

		left:8px;

		z-index:1;

		width:70px;

	}

	div.shop-item>.thumbnail>.shop-item-info>.label {

		min-width:50px;

		text-align:center;

		font-size:13px;

		margin-bottom:3px;

		display:inline-block;

	}





/* summary */

div.shop-item-summary {

	padding:5px 20px;



	-webkit-border-radius: 3px;

	   -moz-border-radius: 3px;

			border-radius: 3px;

}

div.shop-item-summary.cellnum5 {

	padding:5px 8px;



	-webkit-border-radius: 3px;

	   -moz-border-radius: 3px;

			border-radius: 3px;

}

div.shop-item-summary h2 {

    font-weight:normal;

	font-size:15px;

	color:#666;

	margin:0 0 4px 0;

}

div.shop-item-summary h2 a {

    font-weight:normal;

	font-size:15px;

	color:#666;

	margin:0 0 4px 0;

}

div.shop-item-summary h2 a:hover {

    font-weight:normal;

	font-size:15px;

	color:#000;

	margin:0 0 4px 0;

}

div.shop-item-summary h3 {

	font-size:15px;

	font-weight:normal;

	color:#666;

	margin:0 0 4px 0;

}

div.shop-item-summary h3 a{

	font-size:15px;

	font-weight:normal;

	color:#666;

	margin:0 0 4px 0;

}

div.shop-item-summary h3 a:hover{

	font-size:15px;

	font-weight:normal;

	color:#999;

	margin:0 0 4px 0;

}

div.shop-item-rating-line {

	display:block;

	position:relative;

}

div.shop-item-rating-line:before {

	left: 0 !important;

	right: 50%;

	margin-right: 50px;

	content: '';

	position: absolute;

	top: 10px;

	padding:1px;

	height: 0;

	border-top: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

}

div.shop-item-rating-line:after {

	right: 0 !important;

	left: 50%;

	margin-left: 50px;

	content: '';

	position: absolute;

	top: 10px;

	padding:1px;

	height: 0;

	border-top: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

}





/* list item price */

div.shop-item-price,.shop-item-price {

	color: #C30;

	font-size:17px;

}

div.shop-item-price>span {

	color:#999;

	font-size:15px;

	display:inline-block;

	padding:0 0px;

	font-weight:400;

}



/* list item buttons */

div.shop-item-buttons {

	margin-top:6px;

}

div.shop-item-buttons a.btn-default:hover {

	color:#333;

}

section.dark div.shop-item-buttons a.btn-default:hover {

	color:#fff;

}

	/* out of stock */

	span.out-of-stock {

		display:block;

		margin-top:15px;

	}



	span.out-of-stock:before {

		content:'–x– ';

	}

	span.out-of-stock:after {

		content:' –x–';

	}



	span.out-of-stock.clean:before,

	span.out-of-stock.clean:after {

		content:'';

	}







/* list item countdown */

div.shop-item>.thumbnail>.shop-item-counter {

	position:relative;

	position:absolute;

	bottom:4px;

	left:4px; right:4px;

	z-index:20;

	background-color:rgba(33,33,33,0.5);



	-webkit-border-radius: 3px;

	   -moz-border-radius: 3px;

			border-radius: 3px;



	-webkit-border-top-left-radius: 0;

	-moz-border-radius-topleft: 0;

	border-top-left-radius: 0;

}

div.shop-item>.thumbnail>.shop-item-counter:before {

	position:absolute;

	left:0;

	top:-20px;

	padding:0 6px;

	height:20px;

	color:#fff;

	font: normal normal normal 14px/1 FontAwesome;

	content:"\f017 \20 limited offer";

	text-align:center;

	line-height:20px;

	background-color:rgba(33,33,33,0.5);



	-webkit-border-top-right-radius: 3px;

	-moz-border-radius-topright: 3px;

	border-top-right-radius: 3px;

	-webkit-border-top-left-radius: 3px;

	-moz-border-radius-topleft: 3px;

	border-top-left-radius: 3px;

}

div.shop-item>.thumbnail>.shop-item-counter>.countdown .countdown-section {

    display: inline-block;

    font-size: 11px;

	color:#fff;

    line-height: 1;

    text-align: center;

    width: 20%; margin:0 3px !important;

	padding:8px !important;

	text-align:center !important;

	margin:0; padding:0;

    text-transform: capitalize;

	overflow:hidden;



	-webkit-transition: all .500s;

	   -moz-transition: all .500s;

		 -o-transition: all .500s;

			transition: all .500s;

}

div.shop-item>.thumbnail>.shop-item-counter>.countdown .countdown-amount {

	color:#fff;

    display: block;

    font-size: 13px;

	font-weight:bold;

	margin:0; padding:0;

}

div.shop-item>.thumbnail>.shop-item-counter>.countdown .countdown-period {

	font-size:10px !important;

	text-transform:lowercase !important;

	margin-top: 5px;

	display:block !important;

	margin-bottom:-18px !important;



	-webkit-transition: all .500s;

	   -moz-transition: all .500s;

		 -o-transition: all .500s;

			transition: all .500s;

}



div.shop-item:hover>.thumbnail>.shop-item-counter>.countdown .countdown-period {

	margin-bottom:0 !important;

}



.thumbnail>.shop-limited-offer {

	position:absolute !important;

	left:5px; top:5px;

	z-index:20;

	color:#fff;

	font-size:18px;

	text-align:center;

}

.thumbnail>.shop-limited-offer>i {

	margin-left:8px;

	margin-top:6px;

}

.thumbnail>.shop-limited-offer:before {

	content: "";

	display: block;

	width: 40px;

	height: 40px;

	position: absolute;

	border: 26px solid transparent;

	border-left-color: #333;

	border-top-color: #333;

	left: 0; top: 0;



	-webkit-border-radius: 3px;

	   -moz-border-radius: 3px;

			border-radius: 3px;

}







/* list item options */

.shop-list-options label {

	margin:0 6px

}

.shop-list-options select,

.shop-list-options input {

	height:35px;

	padding:6px;

	border-width:1px;

	cursor:pointer;

}

.shop-list-options .btn {

	height:35px;

	line-height:22px;

	color:#ccc;

	border:#E5E7E9 1px solid;

	display:inline-block;

	margin-top:-4px;

	margin-right:0;

}

.shop-list-options .btn.active {

	color:#fff;

	background-color:#333;

}

@media only screen and (max-width: 768px) {

	.shop-list-options {

		text-align:center;

		padding-right:5px;	

	}

	.shop-list-options ul,

	.shop-list-options select,

	.shop-list-options a {

		margin-bottom:3px;

		float:none !important;

	}

	.shop-list-options .options-left {

		display:block;

		margin-top:20px;

	}.pudlist_small{

		display:block;

	}

}

@media only screen and (max-width: 767px) {

	.pudlist_big{

		display: none;

	}

}









/* 1 Column */

.shop-item-list>.col-lg-12>.shop-item {

	position:relative;

	min-height:230px;

}

.shop-item-list>.col-lg-12 {

	margin-bottom:30px;

	width:100%;

}

.shop-item-list>.col-lg-12>.shop-item h2 {

    font-weight:normal;

	font-size:20px;

}

.shop-item-list>.col-lg-12>.shop-item>.thumbnail,

.shop-item-list>.col-md-12>.shop-item>.thumbnail {

	float:left;

	width:200px;

}



.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary,

.shop-item-list>.col-md-12>.shop-item>.shop-item-summary {

	text-align:left !important;

	position:absolute;

	left:230px;

}

.shop-item-list>.col-lg-12>.shop-item>.shop-item-buttons,

.shop-item-list>.col-md-12>.shop-item>.shop-item-buttons {

	text-align:left;

}

.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary>.shop-item-price>span,

.shop-item-list>.col-md-12>.shop-item>.shop-item-summary>.shop-item-price>span {

	padding-left:0;

}

.shop-item-list>.col-lg-12>.shop-item p{

	margin:15px 0;

	display:inline-block;

}







@media only screen and (max-width: 480px) {

	.shop-item-list>.col-lg-12>.shop-item {

		min-height:100px;

	}

	.shop-item-list>.col-lg-12>.shop-item>.thumbnail,

	.shop-item-list>.col-md-12>.shop-item>.thumbnail {

		float:none;

		width:100%;

	}

	.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary,

	.shop-item-list>.col-md-12>.shop-item>.shop-item-summary {

		position:relative;

		left:0;

	}

	.shop-item-list>.col-lg-12>.shop-item>.shop-item-buttons,

	.shop-item-list>.col-md-12>.shop-item>.shop-item-buttons,

	.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary,

	.shop-item-list>.col-md-12>.shop-item>.shop-item-summary {

		float:none;

		text-align:center !important;

	}

	.shop-item-list>.col-lg-12>.shop-item>.shop-item-summary>.shop-item-price>span,

	.shop-item-list>.col-md-12>.shop-item>.shop-item-summary>.shop-item-price>span {

		padding:0 10px;

	}

}











/* SHOP COMPARE TABLE */

.shop-compare-title {

	background-color:rgba(0,0,0,0.05);

}

section.dark .shop-compare-title {

	background-color:rgba(255,255,255,0.1);

}



.shop-compare>tbody>tr>td:first-child {

	font-weight:bold;

}

.shop-compare a.shop-compare-item>img {

	margin-bottom:10px;

}









/* SHOP CART */

.cartContent {

	padding:0;

}

.cartContent .item {

	position:relative;

	background: rgba(0,0,0,0.01);

}



.cartContent .item {

	margin-top:-1px;

	border:rgba(0,0,0,0.05) 1px solid;

}

.cartContent .sky-form.boxed {

	border: rgba(0,0,0,0.1) 1px solid;

}



.cartContent .item.head {

	border-bottom:0;

}

.cartContent .product_name {

	float:left;

	width:35%;

	padding:10px;

	text-decoration:none;

	min-height:60px;

}

	.cartContent .product_name:hover>span {

		text-decoration:underline;

	}

	.cartContent .product_name >small {

		display:block;

		font-size:12px;

		line-height:12px;

		color:rgba(0,0,0,0.5);

		font-family:'Open Sans',Arial,Helvetica,sans-serif;

	}

.cartContent .qty {

	float:right;

	width:160px;

	font-size:15px;

	padding:10px;

	text-align:center;

}

.cartContent .qty input {

	padding:3px; margin:0;

	border:#ccc 1px solid;

	width:50px; margin-right:3px;

	text-align:center;

}

.cartContent .total_price {

	float:right;

	width:150px;

	font-size:15px;

	padding:10px;

	line-height:30px;

	text-align:center;

	font-weight:bold;

}

.cartContent .remove_item {

	float:right;

	padding:5px 5px 5px 7px;

	width:30px; margin-right:8px;

}

.cartContent a.remove_item {

	background:rgba(0,0,0,0.1);

	border:rgba(0,0,0,0.1) 1px solid;

	padding-top:0;

	margin-top:10px;

	height:30px;

	line-height:26px;

	font-size:18px;

	text-decoration:none;

	color:rgba(0,0,0,0.5);

	border-radius:3px;



}

.cartContent .btn_update {

	margin-top:20px;

}



@media only screen and (max-width: 992px) {

	.cartContent .item.head {

		display:none;

	}

	.cartContent .product_name {

		font-size:11px;

		line-height:15px;

	}

	.cartContent .item .qty {

		float:left;

		text-align:left;

	}

	.cartContent .product_name {

		width:50%;

	}

}

@media only screen and (min-width: 992px) {

.row_table {

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display:         flex;

  flex-wrap: wrap;

  word-wrap: break-word; 

  word-break: normal; 

}

.row_table > [class *='col-'] {

  display: flex;

  flex-direction: column;

}.row_table_m {

  width:50% !important;

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display:         flex;

  flex-wrap: wrap;

  word-wrap: break-word; 

  word-break: normal;

}

}







/* dark */

section.dark .cartContent .item {

	background: rgba(255,255,255,0.04);

}

section.dark .cartContent .item {

	border:rgba(255,255,255,0.05) 1px solid;

}

section.dark .cartContent .sky-form.boxed {

	border: rgba(255,255,255,0.1) 1px solid;

}

section.dark .cartContent .qty input {

	color:#000;

}

section.dark 	.cartContent .product_name >small {

	color:rgba(255,255,255,0.5);

}

section.dark .cartContent a.remove_item {

	color:#eee;

	background: rgba(255,255,255,0.1);

}















/**

	SHOP PRODUCT

**/



.product-opt-color,

.product-opt-size,

.product-opt-qty {

	margin-right:10px;

}



/* QTY DROP DOWN */

ul#product-qty-dd {

	padding:1px 0 0 1px;

	min-width:115px;

	margin-top:-1px;

}

ul#product-qty-dd li {

	float:left;

	width:49.1%;

	margin-right:1px;

	margin-bottom:1px;

	background-color:rgba(0,0,0,0.05);

	text-align:center;

	cursor:pointer;

}

button.product-qty-dd .caret {

	float:right;

	margin-top:8px;

}



button.product-qty-dd {

	width:100px;

	text-align:left;

}



/* SIZE DROP DOWN */

ul#product-size-dd {

	margin-top:-1px;

	min-width:159px;

	padding:1px 0 0 1px;

}

ul#product-size-dd li {

	float:left;

	width:51px;

	margin-right:1px;

	margin-bottom:1px;

	background-color:rgba(0,0,0,0.05);

	text-align:center;

	cursor:pointer;

}

ul#product-size-dd li>a {

	padding:3px 0;

}

button.product-size-dd {

	width:100px;

	text-align:left;

}

button.product-size-dd .caret {

	float:right;

	margin-top:8px;

}



/* COLOR DROP DOWN */

ul#product-color-dd {

	margin-top:-1px;

	min-width:50px;

	padding:1px 0 0 1px;

}

ul#product-color-dd li {

	float:left;

	width:25px !important;

	margin-right:1px;

	margin-bottom:1px;

	background-color:rgba(0,0,0,0.05);

	text-align:center;

	cursor:pointer;

}

ul#product-color-dd li>a {

	padding:3px 0;

}

ul#product-color-dd .tag.shop-color {

	width:24px !important;

	height:24px !important;

}



button.product-color-dd {

	width:55px;

	text-align:left;

	position:relative;

}

button.product-color-dd .caret {

	float:right;

	margin-top:8px;

}

button.product-color-dd>.tag {

	height: 17px;

	width: 20px;

	margin: 0;

	position: absolute;

	top: 7px;

	left: 7px;

}

.product-opt-color>ul>li {

	padding:0 1px !important;

}



@media only screen and (max-width: 480px) {



	ul#product-size-dd,

	ul#product-qty-dd {

		margin-top:-21px;

	}



	.product-size-dd,

	.product-qty-dd,

	.product-add-cart {

		min-width:90px;

		width:100% !important;

		display:block !important;

		float:none !important;

		margin-bottom:20px !important;

	}

}





.product-star-vote label {

	margin:0 15px 30px 0 !important;

	font-weight:300;

}

.shopping_present,.shopping2_present,#shopping_table .uhea,#shopping_table .county_title,#shopping_table .trans_inside,.shopping_border,table.responsive tr{

	border:1px solid #ddd;

}

/*購物車第一步*/

#cart_add_items {

	margin-top:10px;

}

#cart_add_items .pics {

	/*width:70px;*/

	width: 100%;

	padding: 10px;

}

#cart_add_items .pics img {

	width: 100%;

}

#cart_add_items .pics a {

	display: block;

}

#cart_add_items .infor {

	width:195px;

}

#cart_add_items .infor div {

	width:100%;

	height:18px;

	overflow:hidden;

}

#cart_add_items .icon-shopping-cart {

	color:#F9A61E;

}

#shopping_table {

	margin-bottom:20px;

}

.trans_name {

	width:100%;

	margin:auto;

	text-align:left;

	font-size:16px;

	color:#333333;

	margin-bottom:10px;

}

.trans_name i {

	font-size:18px;

}

#shopping_table .addgoods_title {

	border-bottom:1px solid #cccccc;

}

#shopping_steps {

	width:653px;

	margin:auto;

	text-align:center;

	font-size:16px;

	color:#333333;

	margin-bottom:20px;

	margin-top:20px;

	height: 52px;

}

#shopping_steps .step_over {

	border:1px solid #eeeeee;

	width:150px;

	height:50px;

	line-height:50px;

	float:left;

	position:relative;

	box-shadow: 0 1px 3px #f4f4f4;

	font-weight: bold;

}

#shopping_steps .step_number {

	background-color:#DB4A4A;

	color:#ffffff;

	position:absolute;

	top:0px;

	left:0px;

	padding:5px;

	padding-left: 8px;

	padding-right: 8px;

	font-size:14px;

	line-height:12px;

	height:20px;

	-webkit-border-bottom-right-radius: 10px;

-moz-border-radius-bottomright: 10px;

border-bottom-right-radius: 10px;

}

#shopping_steps .step_arrow {

	width:15px;

	height:50px;

	float:left;

}

#shopping_steps .step_arrow i {

	line-height:50px;

	color:#cccccc;

	font-size:14px;

}

#shopping_steps .step_normal {

	border:1px solid #eeeeee;

	width:150px;

	height:50px;

	line-height:50px;

	float:left;

	position:relative;

	box-shadow: 0 1px 3px #f4f4f4;

	font-weight: normal;

	color:#cccccc;

}

#shopping_steps .step_normal_number {

	background-color:#cccccc;

	color:#ffffff;

	position:absolute;

	top:0px;

	left:0px;

	padding:5px;

	padding-left: 8px;

	padding-right: 8px;

	font-size:14px;

	line-height:12px;

	height:20px;

	-webkit-border-bottom-right-radius: 10px;

-moz-border-radius-bottomright: 10px;

border-bottom-right-radius: 10px;

}

.clear_shopcart {

	display: table;

	line-height:25px;

	width: 100%;

margin: auto;

background-color: rgba(210,210,210,0.2);

margin-bottom: 15px;

border: 1px solid rgba(210, 210, 210, 0.2);

text-align:right;

}

.clear_shopcart a {

	display:block;

	margin:5px;

	float:right;

	cursor:pointer;

	color:#8F8F8F;

	line-height:25px;

	height:25px;

	padding:5px;

	padding-top: 0px;

padding-bottom: 0px;

}

.clear_shopcart a:hover {

	color:#333333;

}

.clear_shopcart i {

	margin-right:5px;

	font-size: 14px;

	color:#333333;

}

/*購物車第二步*/

#shopping_table .shopping2_total {

	border-left: 0px solid #cccccc;

	border-right: 0px solid #cccccc;

	border-bottom:1px solid #cccccc;

	padding-right:5px;

}

#shopping_table .shopping2_present,.shopping_present {

	padding:10px;

}

#shopping_table .uhea {

	padding:10px;

}

#shopping_table .red_bonus {

}

#shopping_table .red_bonus strong, #shopping_table .tickits strong {

	font-size:14px;

}

#shopping_table .tickits {

}

#shopping_table hr {

height: 1px;

border: 0px;

background: #cccccc;

}

#shopping_table .county_title {

	padding-left:10px;

	background:rgba(200, 200, 200, 0.2);

}

#shopping_table .county_title select {

border: 1px solid #ffffff;

box-shadow: 0 1px 3px #cccccc;

}

#shopping_table .trans_inside {

	padding:10px;

	border-top:none;

}

#shopping_table .transprice {

padding-right: 15px;

padding-bottom: 10px;

}

#shopping_table .shopping2_totalnow {

line-height: 25px;

margin-top: 10px;

}

/*購物車第三步*/

#shopping_table .invoice {

	padding:10px;

	border:1px solid #cccccc;

}

#shopping_table .invoice_option {

	border-top:1px solid #cccccc;

	line-height:25px;

	padding-top: 10px;

}

#shopping_table .invoice_show {

	padding-top:5px;

	padding-bottom:10px;

}

#shopping_table .check_same a {

	display:block;

	float:right;

	background-color:#f5f5f5;

	color:#8F8F8F;

	padding-left:5px;

	padding-right:5px;

	line-height:25px;

	height:25px;

}

#shopping_table .check_same a:hover {

	color:#333333;

}

#shopping_table .check_same i {

	color:#333333;

	font-size: 14px;

}

#shopping_table .turn_off {

	float:right;

	margin-bottom: 10px;

	margin-right:2px;

}

.receiver_icon {

	display: block;

	width: 30px;

	height: 30px;

	line-height: 30px;

	background: #e4e4e4;

	-webkit-border-radius:20px;

	-moz-border-radius:20px;

	border-radius: 20px;

	color:#8F8F8F;

	margin:auto;

}

.receiver_icon {

	color:#333333;

}

.shopping_cart_information {

font-weight:bold;

color:#C30;

height:auto;

line-height: 40px;

text-align: center;

font-size: 14px;

font-weight: bold;

margin: auto;

}

.table_bo{

	border-left: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

	padding: 5px;

}.table_more{

	border-left: 1px solid #ddd;

	border-bottom: none;

	padding: 5px;

}.table_title{

	border-bottom: 1px solid #ddd;

	padding: 5px;

}.nobottom{

	border-bottom:none !important;

}.table_all{

	background-color: #F3F3F3;

	margin-bottom:20px;

}.table_white{

	background-color:#fff !important;

}table.responsive th {

    background-color: #F3F3F3;

}

@media only screen and (max-width: 991px) and (min-width: 241px){

.table_more{

	border-left: 1px solid #ddd;

	border-bottom: none;

	padding: 5px;

}.noleft{

	border-left:none;

}.bottom{

	border-bottom: 1px solid #ddd;

}

}

#demo-table{

	width: 99.9%;

	background-color: #ffffff;

	border-collapse: collapse;

	margin-bottom: 20px;

}



#demo-table td, #demo-table th{

	padding: 5px;

}



#demo-table td{

	color: #666666;

	border: #fff 1px solid;

	background-color:#fbfbfb;

}



#demo-table th{

	background-color:#F3F3F3;

	border: #fff 1px solid;

	text-align: center;

}

@media only screen and (max-width: 960px) {

	.hide-column .large{

		display: none;

	}

}

@media only screen and (max-width: 720px) {

	.hide-column .mobile{

		display: none;

	}

}

@media only screen and (max-width: 480px) {

	.hide-column .small{

		display: none;

	}





}



@media only screen and (max-width: 1023px) {



	

	div.shop-item-summary {

	padding:5px 8px !important;



	-webkit-border-radius: 3px;

	   -moz-border-radius: 3px;

			border-radius: 3px;

	}

}



/* 20170713 購物車第一步 by wade */



.cart-wrap {

	text-align: center;

	border: 1px solid #ddd;

}



.cart-list-title {

	border-bottom:1px solid #ddd; 

	display: inline-block;

	vertical-align: top;

	float: none;

	background-color: #F3F3F3;

	font-weight: bold;

	padding: 5px 0;

}



.cart-list {

	display: inline-block;

	vertical-align: top;

	float:left;

}



.cart-item {

	display: inline-block;

	vertical-align: middle;

	float: none;

	letter-spacing: normal; /* fix safari 12.0 */

}



.fz-0 {

	/*font-size: 0;*/    /* safari can't support */

	letter-spacing: -5px

}



.fz-14 {

	font-size: 14px;

	letter-spacing: normal;

}



.odd-list:nth-child(odd) {

	margin-top: 30px;

}



.cart-border:nth-child(odd) {

	border-top:1px solid #ddd;

	border-bottom:1px solid #ddd;

}

.cart-border:last-child {

	border-bottom: none;

}



/* 20170714 by wade 購物車第一步 mobile */



.item-mobile {

	display: none;

}

.cart-pid-mobile {

	display: none;

}	

.cart-wrap-mobile {

	display: none;

}

.cart-app a {

	color: #666;

}

.cart-wrap-mobile a {

	color: #666;

}

.member-actively {

	background-color: #f3f3f3;

}

@media only screen and (max-width: 768px) {

	.odd-list:nth-child(odd) {

		margin-top: 10px;

	}

	.cart-wrap {

		border: none;

	}

	.cart-border {

		border: 1px solid #ddd;

		margin-bottom: 10px;

	}

	.cart-app {

		display: none;

	}

	.cart-wrap-mobile {

		display: block;

	}

	.cart-list-title {

		display: none;

	}

	.cart-pid {

		display: none;

	}

	.cart-item-mobile {

		float: left;

	}

	.cart-item-mobile br {

		display: none;

	}

	.cart-item-pic {

		border: 1px solid #ddd;

		padding: 5px;

	}

	.item-mobile {

		display: inline-block;

		font-size: 14px;

	}

	.cart-pid-mobile { 

		display: inline-block;

	}



	.cart-detail {

		text-align: left;

	}



}



/* 20170717 by wade 購物車 滿額加購 */



.shopping_present:after {

	display: block;

	content: '';

	clear: both;

}



#cart_add_items {

	margin: 0 0 10px 0;

}



#cart_add_items .pics {

	margin: 0 auto;

}



.cart_add_items_row {

	padding: 0 10px;

}





.cart_add_items_col {

	/*border: 1px solid #ddd;*/

	padding: 5px;

}

.shopping_present_detail {

	text-align: left;

	padding: 0 10px;

}

.total-sum {

	padding: 20px 0;

	text-align: right;

}

.cart-go {

	text-align: center;

	padding: 20px 0;

}

.total-sum-item {

	padding-bottom: 2px;

}

.total-sum-border {

	float: right;

	padding-top: 2px;

}

.total-sum-border:before {

	display: block;

	content: '';

	border-top: 1px solid #ddd;

}

.total-sum-border:after {

	display: block;

	content: '';

	clear: both;

}

.shop-item-price {

	padding-top: 2px; 

}



@media only screen and (max-width: 768px) { 

	#shopping_table .shopping2_present, .shopping_present {

		padding: 0;

	}

	/*.shopping_present {

		border: none;

	}	*/

	.cart-go {

		padding-top: 20px;

	}

	.cart_add_items_row { 

		padding: 0 5px;

	}

	.cart-border:last-child {

		border-bottom:1px solid #ddd;

	}

	

}



@media only screen and (max-width:629px) and (min-width: 480px) { 



	.cart_add_items_row { 

		width: 33.33333333%;	

	}/*.cart_add_items_row:nth-child(4n+1) {

	clear:both;

}*/.visible-xs-block_c{

	display:none;

}.visible-lg-block_c{

	display:none;

}.visible-sm-block_c{

	display: block!important;

}

}

@media only screen and (max-width:767px) and (min-width: 630px) { 



	.cart_add_items_row { 

		width: 25%;	

	}/*.cart_add_items_row:nth-child(5n+1) {

	clear:both;

}*/	.visible-xs-block_c{

	display:none;

}

}

@media only screen and (max-width:479px){ 



	/*.cart_add_items_row:nth-child(3n+1) {

	clear:both;

}*/

.visible-xs-block_c{

	display: block!important;	

}.visible-sm-block_c{

	display: none;

}

}

@media only screen and (min-width:630px){ 



/*.cart_add_items_row:nth-child(5n+1) {

	clear:both;

}*/

.visible-lg-block_c{

	display: block!important;	

}.visible-xs-block_c{

	display:none;

}.visible-sm-block_c{

	display: none;

}

}

/* 20170714 by wade 購物車第二步 */



/* userinfo 訂購人資訊 */



.user-info {

	width: 80px;

	margin-bottom: 10px;

} 



.user-info-custom {

	width: 80px;

	/*width: 12%;*/

}



@media only screen and (max-width: 991px) { 

	.user-info-custom {

		/*width: 25%;*/

		margin-bottom: 0 !important; 

	}.row_table_m {

  width:100% !important;

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display:         flex;

  flex-wrap: wrap;

  word-wrap: break-word; 

  word-break: normal;

}

}



@media only screen and (max-width: 768px) { 

	.user-info {

		margin-bottom: 0px;

	}

	.select_bottom {

		margin-bottom: 15px;

	}

	.user-info-custom {

		/*width: inherit;*/

		margin-bottom: 0 !important; 

	}

	.select_pr {

		padding-right: 5px;

	}

	.mobile-nomargin {

		margin-bottom: 0 !important;

	}

}



/* payment 付款方式 */



#showpayment .shopping-payment {

	border-bottom: 1px solid #ddd;

	padding-bottom: 20px;

}

#showpayment .shopping-payment:last-child {

	border-top: 1px solid #ddd;

	border-bottom: none; 

	text-align: right;

	padding: 10px 0 10px 0;

}

#showpayment .shopping-payment p {

	margin-bottom: 0;

}



/* 20170720 商品數量 by wade  */



.countsdiv {

	width: 110px;

	margin: 0 auto; 

}



@media only screen and (max-width: 768px) { 

	.countsdiv {

		width: 130px;

		margin: 0;

	}

	.countsdiv .glyphicon {

		font-size: 20px;

    	font-weight: bold;

	}

}

.btn-count {

	border: 1px solid #ddd;	

}

@media only screen and (min-width: 769px) {

	.pudlist_big{

		display:block;

	}

	.pudlist_small{

		display:none;

	}

}

@media only screen and (min-width:365px) and (max-width:768px){

	.select_birthday{

		width:66.66666667%

	}

}

@media only screen and (min-width:320px) and (max-width:465px){

	.ifok_checkbox{

		line-height:20px;

		margin-top: 5px !important;

	}

}

@media only screen and (min-width:320px) and (max-width:365px){

	.select_birthday{

		width:100%

	}

	.user-info{

		width:33.33333333%

	}

}

.list-inline>li{

	padding-left:5px ;

	padding-right:5px ;

}.shop-item-list{

	width: calc(100% + 20px);

    margin-left: -10px;

}.owl-carousel.owl-padding-10 .owl-item{

	padding-left:10px;

	padding-right:10px;

}

.row_table>div{

  background:#F3F3F3;

}.product-table{

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display:         flex;

  flex-wrap: wrap;

  word-wrap: break-word; 

  word-break: normal; 

}